localite: Journées virtuelles
edition: 32
lieu:
  nom: En ligne
  images:
    - fichier: online.jpg
      descr: >-
        En ligne

lien_soumission: https://easychair.org/conferences/?conf=jfla21

dates:
  organisation:
    debut: 2021-04-07 # 2021-02-03
    fin: 2021-04-09 # 2021-02-06
  soumission:
    abstract:
      - 2020-10-01
    article:
      - 2020-10-08
      - 2020-10-15
    notification:
      - 2020-11-09
      - 2020-11-16
    final:
  # inscription:
  #   fin:
  #     - 2021-01-08
    

planning:
  jours:
    j1: 2021-04-07
    j2: 2021-04-08
    j3: 2021-04-09
  horaires:
    h0900:
      debut: 9:00
      fin: 9:25
    h0925:
      debut: 9:25
      fin: 9:50
    h0950c:
      debut: 9:50
      fin: 10:05
    h0950l:
      debut: 9:50
      fin: 10:15
    h1020:
      debut: 10:20
      fin: 10:45
    h1045:
      debut: 10:45
      fin: 11:00
    h1100:
      debut: 11:00
      fin: 11:15
    h1115:
      debut: 11:15
      fin: 11:30
        
programme:
  - nom: Pottier
    prenom: François
    titre: Strong Automated Testing of OCaml Libraries
    type: long
    slots:
      - jour: j1
        heure: h0900
  - auteurs:
      - nom: Pereira 
        prenom: Mário
      - prenom: António 
        nom: Ravara
    titre: "Cameleer: a Deductive Verification Tool for OCaml"
    type: long
    slots:
      - jour: j1
        heure: h0925
  - auteurs:
      - prenom: Matthieu
        nom: Journault
      - prenom: Antoine
        nom: Miné
      - prenom: Raphaël
        nom: Monat
      - prenom: Abdelraouf
        nom: Ouadjaout
    titre: >-
      Démonstration de la plateforme Mopsa d'analyse statique de programmes par interprétation abstraite
    type: demo
    slots:
      - jour: j1
        heure: h0950c
  - auteurs:
      - nom: Bour
        prenom: Frédéric
      - prenom: Clément
        nom: Basile
      - prenom: Gabriel
        nom: Scherer
    titre: Tail Modulo Cons
    type: long
    slots:
      - jour: j1
        heure: h1020
  - prenom: Thierry
    nom: Martinez
    titre: Type-safe type reflection for OCaml
    type: demo
    slots:
      - jour: j1
        heure: h1045
  - auteurs:
      - prenom: Jocelyn
        nom: Sérot
      - prenom: Emmanuel
        nom: Chailloux
    titre: OCaml sur circuit FPGA
    type: demo
    slots:
      - jour: j1
        heure: h1100
  - auteurs:
    - prenom: Thomas
      nom: Letan
    - prenom: Yao Xia
      nom: Li 
    titre: "coqffi: Génération automatique de FFI Coq-OCaml"
    type: demo
    slots:
      - jour: j1
        heure: h1115
  - nom: Correnson
    prenom: Loic
    affiliation: CEA List
    type: cours
    titre: Pratique de la preuve de programme avec Frama-C/WP et Why-3
    slots:
      - jour: j1
        debut: 14:00
        fin: 15:00

  - prenom: Quentin
    nom: Ladeveze
    titre: Preuve formelle de la propriété DRF-SC dans le modèle RC11
    type: long
    slots:
      - jour: j2
        heure: h0900

  - auteurs:
    - prenom: Adam
      nom: Khayam
    - prenom: Louis
      nom: Noizet
    - prenom: Alan
      nom: Schmitt
    titre: "JSkel: Towards a Formalization of JavaScript’s Semantics"
    type: long
    slots:
      - jour: j2
        heure: h0925
  - auteurs:
    - prenom: Timothy
      nom: Bourke
    - prenom: Paul
      nom: Jeanmaire
    - prenom: Basile
      nom: Pesin
    - prenom: Marc
      nom: Pouzet
    type: long 
    titre: Normalisation vérifiée du langage Lustre
    slots:
      - jour: j2
        debut: 09:50
        fin: 10:15
  - auteurs:
    - prenom: Julien
      nom: Girard-Satabin
    - prenom: Aymeric
      nom: Varasse
    - prenom: Guillaume
      nom: Charpiat
    - prenom: Zakaria
      nom: Chihani
    - prenom: Marc
      nom: Schoenauer
    titre: Partitionnement en régions linéaires pour la vérification formelle de réseaux de neurones
    type: long
    slots:
      - jour: j2
        debut: 10:30
        fin: 10:55
  - prenom: Jocelyn
    nom: Sérot
    titre: Lavez vos graphes plus blanc avec HoCL
    type: court
    slots:
      - jour: j2
        debut: 10:55
        fin: 11:10
  - auteurs:
    - prenom: Denis
      nom: Merigoux
    - prenom: Raphaël
      nom: Monat
    titre: "Mlang: an Open-Source Toolchain for the Income Tax Computation"
    type: demo
    slots:
      - jour: j2
        debut: 11:10
        fin: 11:25
  - nom: Mentré
    prenom: David
    affiliation: Mitsubishi
    type: keynote
    slots:
      - jour: j2
        debut: 14:00
        fin: 15:00

  - auteurs:
    - prenom: Aïna
      nom: Linn Georges
    - prenom: Armaël
      nom: Guéneau
    - prenom: Thomas
      nom: Van Strydonck
    - prenom: Amin
      nom: Timany
    - prenom: Alix
      nom: Trieu
    - prenom: Dominique
      nom: Devriese
    - prenom: Lars
      nom: Birkedal
    titre: Cap' ou pas cap' ?
    type: long
    slots:
      - jour: j3
        heure: h0900
  - prenom: Xavier
    nom: Denis
    titre: Mastering Program Verification using Possession and Prophecies
    type: long
    slots:
      - jour: j3
        heure: h0925
  - auteurs:
    - prenom: Théo
      nom: Laurent
    - prenom: Kenji
      nom: Maillard
    titre: Mettons de l'Ordre dans CIC !
    type: court
    slots:
      - jour: j3
        heure: h0950c

  - prenom: Alain
    nom: Giorgetti
    titre: Théories de permutations avec Why3
    type: court
    slots:
      - jour: j3
        debut: 10:20
        fin: 10:35

  - prenom: Josué
    nom: Moreau
    titre: Les nombres premiers au crible de la preuve formelle
    type: court
    slots:
      - jour: j3
        debut: 10:35
        fin: 10:50

  - auteurs:

    - prenom: Érik
      nom: Martin-Dorel
    - prenom: Pierre
      nom: Roux
    titre: Flottants primitifs dans Coq
    type: court
    slots:
      - jour: j3
        debut: 10:35
        fin: 10:50

        




 

  
cochair:
  nom: Keller
  prenom: Chantal
  affiliation: LRI, Université Paris-Sud
  www: https://www.lri.fr/~keller/
  type: f
chair:
  nom: Regis-Gianas
  prenom: Yann
  affiliation: Nomadic Labs
  www: http://yann.regis-gianas.org/

pc:
  - prenom: Marie
    nom: Kerjean
    affiliation: Inria Rennes-Bretagne Atlantique
    www: https://www.irif.fr/~kerjean/
  - prenom: Adrien
    nom: Guatto
    affiliation: IRIF
    www: https://www.irif.fr/~guatto/
  - prenom: Assia
    nom: Mahboubi
    affiliation: INRIA Nantes
    www: http://people.rennes.inria.fr/Assia.Mahboubi/
  - prenom: Damien
    nom: Pous
    affiliation: CNRS - ENS Lyon
    www: http://perso.ens-lyon.fr/damien.pous/
  - prenom: Evelyne
    nom: Contejean
    affiliation: LRI
    www: https://www.lri.fr/~contejea/
  - prenom: Thomas
    nom: Letan
    affiliation: ANSSI
    www: https://www.ssi.gouv.fr/
  - prenom: Timothy
    nom: Bourke
    affiliation: ENS
    www: https://www.tbrk.org/
  - prenom: Simão
    nom: Melo de Sousa
    affiliation: Universidade da Beira Interior
    www: http://www.di.ubi.pt/~desousa/
  - prenom: Claire
    nom: Dross
    affiliation: AdaCore
    www: https://www.adacore.com
  - prenom: Rodolphe
    nom: Lepigre
    affiliation: MPI SWS
    www: https://lepigre.fr
  - prenom: Pascale
    nom: Le Gall
    affiliation: CentraleSupelec
    www: https://www.centralesupelec.fr/
  - prenom: Albin
    nom: Coquereau
    affiliation: OCamlPro

pilotage:
  fichier: pilotage

cfp: cfp2021.html
